
Figure - Bug #117046
【AF】【通知中心】设置-通知-应用设置 已关闭切换至所有应用未刷新显示所有应用，仍显示已关闭应用信息
2023-03-20 16:46 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-03-20

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101(X101).202303191230

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-20

Test Type: Free Test Root cause: AOSP 原生问题。

Description

【测试步骤】

进入设置-通知-应用设置：已关闭切换到所有应用

【预期结果】

列表显示已安装所有应用信息

【测试结果】

未刷新显示所有应用，仍显示已关闭应用信息

History

#1 - 2023-03-20 19:01 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

188627 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix notification list filter problem.TC-RID: 1201-0201803IssueID: TS-R-BUG-117046Change-Id: I7d7aba22e64d0fd0147ce0a7406e6a7985ad7679

#2 - 2023-03-20 19:03 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to 物联网测试组_CDTS  唐霞 

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-20

- Root cause set to AOSP 原生问题。

■ Current conclusion

已处理，代码已入库。

■ My analysis

AOSP 原生问题。已关闭和所有应用的排序条件一样，在进行切换时，未做刷新处理。新增筛选条件进行联合判断。

■ Next action
测试验证。

#3 - 2023-03-22 15:44 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

验证通过，关闭问题单

验证版本：FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303220131

#4 - 2023-03-23 10:59 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
